type Mutation {
  updateProduct (
    code: String!

    sTemp: String
    sHumid: String
    oOxid: String
    oBenzo: String
    pDate: String
    pLocation: String
    pName: String
    pToastTemp: String
    pPressTemp: String
  ) : Product!
}